#i5344 > div {
  text-align:center;
}
#i5345 > div {
  text-align:center;
}
#i4825 img, #i4825 video {
  object-fit:cover;
}
#i5347 img, #i5347 video {
  object-fit:cover;
}
#i4826 img, #i4826 video {
  object-fit:cover;
}
#i5343 img, #i5343 video {
  object-fit:cover;
}
#i5346 img, #i5346 video {
  object-fit:cover;
}
